From: [email-masked] (David Levine) Organization: InterWorld,
Date: Tue, 27 Feb 1996 17:09:39 -0500

Really Cool Stuff Division Mime-Version: 1.0
To: Kelly Starks x7066 MS 10-39 <[email-masked]> Cc:
[email-masked], [email-masked], 
[email-masked], [email-masked],
[email-masked], [email-masked],
[email-masked], [email-masked], [email-masked]
Subject: Nuclear Liquid Salt Reactor

I don't remember if this has ever been discussed here, but I just saw this
on sci.space.tech:

-David

=========================================================== 

>BTW I've just seen an old Zubrin proposal for a Nuclear Liquid Salt
Reactor. You take moderately enriched fuel in several tubes to a larger
tube where the uranium goes critical and passes out the back through a
nozzle. With a careful adjustment of the fuel flow there is a constant
region of criticality. Low radiation on the vessel because all the gunk is in
the fuel. He proposed it for LEO use. I liked it myself. Anyone seen a
serious proposal for its use? 

No, but I can think of a few. Such a vehicle would be able to sustain
multi-G accelerations for days! Plus, the exhaust has a v(esc) higher than
solar escape v, so it's perfectly safe. Just don't tailgate! 

===========================================================
Date: Wed, 28 Feb 1996 11:16:21 -0500
From: [email-masked] (David Levine) Organization: InterWorld,
Really Cool Stuff Division Mime-Version: 1.0
To: Kelly Starks x7066 MS 10-39 <[email-masked]> Subject: Re:
LITs down again?

Kelly Starks x7066 MS 10-39 wrote:

>I just tried to get to LIT to use the software and SUNSITE isn't
answering. Grumble, grumble, grumble. If you have simple equations for
calculating spec impulse, fuel mass ratios and the like please pass them
on. 

>Kelly

>P.S.
>Hi Dave. Hope things are going well. Sorry I only write (type?) when I'm
ticked off.

Yea, I know, isn't it awful? They're down ALL the time. Well, here's the
update on LIT - we're going to be switching over to Microsoft Internet
Server, or whatever it's called, and everyone will have it on their desktop
computer. It also includes FTP and Gopher. So when we do this (hopefully
soon), I'll have all three servers sitting here on my computer. Everyone
will have a directory to put stuff in, and things should be pretty cool. In
the meantime we're stuck with SunSITE, though. Anyway, they recently
moved SunSITE to an UltraSparc, which caused some problems which
they're in the middle of fixing. Sorry, I don't have any formulas off-hand.

David

===========================================================
Date: Wed, 28 Feb 1996 12:04:02 -0500
From: [email-masked] (David Levine) Organization: InterWorld,
Really Cool Stuff Division Mime-Version: 1.0
To: Kelly Starks x7066 MS 10-39 <[email-masked]> Subject: Re:
LITs down again?

>>Yea, I know, isn't it awful? They're down ALL the time. Well, here's the
update on LIT - we're going to be switching over to Microsoft Internet
Server, or whatever it's called, and everyone will have it on their desktop
computer. 

>Have what on their desktop? It sounds like everyone in LIT will get a
shadow site on their home system. (I'll definatly need to upgrade my Mac!
;) )

Oh, I meant everyone at InterWorld will have a WWW/FTP/Gopher server on
their desktop. Most of us are running 120 Mhz Pentiums with Windows NT.
The upshot of this is that since NT is a server-based mechanism with user
accounts, and so on, I can give everyone in LIT user accounts on my
machine (and directories). Then you guys can FTP stuff to and from the
web server which will run on my machine (and gopher server, if we decide
to do that). I've done some basic testing on the one system we have so far
that does this: it's easy and works well.

>Who is SunSITE? I presume they aren't a comercial firm. They'ld have
gone out of busness by now.

No, the space they give out is free, though they are specific about what
kinds of projects they give free space to. There have been a few articles
about SunSITE in some recent web magazines. They've been on the Internet
for a long time and are known for trying to support artistic or otherwise
unusual internet projects that would normally have nowhere else to go. 

>You should be happy having direct control over the whole site. 

Well, I have a lot of control at SunSITE, but not over the computer on
which it runs. Plus, it's a pain in the ass having to telnet over there to
make changes, esp. considering how much traffic they get - connections
are slow. Having LIT on my computer at work will mean I'll be able to work
on it -easily-, and often. 

>I've noticed we have attracked a bit of attention. I've been bouncing
around space groups and info sources in the web and LIT has been listed on
more than a few of them. We seem to be one of the few onlines listing
things like spec impulse software, and long range space projects. 

Interesting. I've seen occassional posts on Usenet listing a URL, usually to
one of the pages like the Orion page or the Daedalus page.

That Interstellar Propulsion Society (whatever it is) seems to get most of
the real press, though.

David

===========================================================
Date: Wed, 28 Feb 1996 12:48:34 -0500
From: [email-masked] (David Levine) Organization: InterWorld,
Really Cool Stuff Division Mime-Version: 1.0
To: Kelly Starks x7066 MS 10-39 <[email-masked]> Subject: Re:
LITs down again?

>>>I've noticed we have attracked a bit of attention. I've been bouncing
around space groups and info sources in the web and LIT has been listed on
more than a few of them. We seem to be one of the few onlines listing
things like spec impulse software, and long range space projects. 

>>Interesting. I've seen occassional posts on Usenet listing a URL, usually
to one of the pages like the Orion page or the Daedalus page.

>>That Interstellar Propulsion Society (whatever it is) seems to get most
of the real press, though.

>>David

>Never heard of the "Interstellar Propulsion Society". If you have them
near at hand send me the URL's for them and the Daedalus page. Maybe they
have some specific impulse numbers for fusion system. Best I've seen is 

Oh, when I said that I saw mentions of the Orion and Daedalus pages on
Usenet, I was talking about LIT's pages... I was just commenting on the
same "noticing" that you were talking about. The Interstellar Propulsion
Society doesn't have ANY technical information on their site (last time I
checked), just a lot of big names. When LIT passed it's one year
anniversary, IPS had just gotten their web site and were getting publicity.
I even put a note in the newsletter ("Take THAT, IPS"). 

http://www.tyrian.com/IPS/
is their homepage

Forward, Matloff, and Zubrin are all on the Board. They charge for
membership. The site is mainly an advertisement. And they get a lot more
press than we do, even though WE'RE the ones doing something. I'm SO
annoyed.

David

X-Sender: [email-masked]
Mime-Version: 1.0

================================================================

Date: Fri, 1 Mar 1996 12:22:18 -0500
To: Kevin C Houston <[email-masked]>
From: [email-masked] (Kelly Starks x7066 MS 10-39)
Subject: Re: tentative hybrid design.
Cc: interstellar drive group <[email-masked]>, [email-masked],
[email-masked], [email-masked], [email-masked],
[email-masked], [email-masked], Steve VanDevender
<[email-masked]>, [email-masked],
[email-masked]
Bcc: 
X-Attachments: 
At 10:52 AM 3/1/96, Kevin C Houston wrote: 
>Kevin sees Brian's "pocket change" and rasies one dollar. ;) 

>I don't have much time right now, so this will be short. 

>Here's the idea I'm thinking of.

>the ship starts off as a hybrid structure. a MARS-like front end, with an
explorer-like backend.

>the ship accelerates out of Sol System with a simple maser sail. The
large fuel tanks (used by the MArs as RM, but used by explorer like fuel) on
the MARS keep us shielded from interstellar speed-induced radiation. As
we approach the halfway point, (speed ~ .9905 C) the two ships separate.
the MARS begins converting the masers to electricity, cutting it's photon
derived thrust to ~5 m/s^2 (1/2 G) under computer control, the fuel is
thrust out the back end so that it's speed is just under the MARS's
velocity. The velocity of the and mass of the exhaust can be tailored to the
needs of the explorer, since there will be no humans aboard the MARS

Given that the Explorer will be slowing down, and the Mars accelerating,
this would have the fuel raceing ahead of the ship at up to near light
speeds. Even if you could kill the fuel speed you'ld have accuracy problems.
The ships wouldn't have time to separte much more than a half light year,
but the fuel could spend a long time drifting between. Plus of course this
would be a tremendous amount of fuel to carry. I'm not sure you could
carry that much fuel? 

Might be better to put a Mini mars microwave sail on the droped ship and
have the main ship transmit power to it. 

>Meanwhile, the explorer spreads a large ram scoop out *behind* itself.
This scoop grabs the (already) ionized fuel, (no containers, just gas) and
fuses it, redirecting the exhaust at the retreating MARS. The redirected
exhaust protects the crew sections from erosion by the fuel. 

Neat trick. How does the explorer catch fuel behind it and fire the exaust
ahead of it? Be simpler to make the frount end a combined scoop-motor-
shield. The scop would funnel anything it caught into the bowel shaped
reaction chanber shield. The high drag (if you slow the fuel down a lot),
compresion/fusion drage, and reverse thrust could get a lot deceleration. 

>The MARS continues along toward TC, getting closer and closer to the
speed of light. just before it enters Tau Ceti itself, hundreds of small
probes luanch away (at perpendicular velocities) get some slight bending
from the star, and streak away to fly-by various other stars. The big tanks
(now empty) and the lineac core crash straight into the star, and make
nary a splash.

At near light speed? Wouldn't it at least cause a flare? 

The probes wouldn't have any course change near the star. Their velocity
would be too high (near light speed), but the mars would be a hell of a good
long range observatory. Oh, I forgot about optical distortion due to speed. 

>The crew deploys self-replicating robots (under some human direction) to
construct the return masers, and a simple manufacturing plant handles the
return sail (much like chicken wire) the explorer, after ditching it's fusion
motor, sails off back toward Sol, where the original masers sit waiting
for our return. :)

>Kevin

I'ld really think that having the first stage Mars retransmit a microwave
beam back to the drop ship would solve a lot of your problems, and lighten
the ship mass. 

Kelly

============================================================